@charset "UTF-8";

/*fonts*/

/*TeX Gyre Pagella*/

@font-face {
    font-family: 'texgyrepagellaregular';
    src: url('../../fonts/texgyrepagella-regular-webfont.eot');
    src: local('TeXGyrePagella'),
         url('../../fonts/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/texgyrepagella-regular-webfont.woff') format('woff'),
         url('../../fonts/texgyrepagella-regular-webfont.ttf') format('truetype'),
         url('../../fonts/texgyrepagella-regular-webfont.svg#texgyrepagellaregular') format('svg');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'texgyrepagellaitalic';
    src: url('../../fonts/texgyrepagella-italic-webfont.eot');
    src: local('TeXGyrePagella Italic'), local('TeXGyrePagella-Italic'),
         url('../../fonts/texgyrepagella-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/texgyrepagella-italic-webfont.woff') format('woff'),
         url('../../fonts/texgyrepagella-italic-webfont.ttf') format('truetype'),
         url('../../fonts/texgyrepagella-italic-webfont.svg#texgyrepagellaitalic') format('svg');
    font-weight: normal;
    font-style: italic;
    }

@font-face {
    font-family: 'texgyrepagellabold';
    src: url('../../fonts/texgyrepagella-bold-webfont.eot');
    src: local('TeXGyrePagella Bold'), local('TeXGyrePagella-Bold'),
         url('../../fonts/texgyrepagella-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/texgyrepagella-bold-webfont.woff') format('woff'),
         url('../../fonts/texgyrepagella-bold-webfont.ttf') format('truetype'),
         url('../../fonts/texgyrepagella-bold-webfont.svg#texgyrepagellabold') format('svg');
    font-weight: bold;
    font-style: normal;
    }

@font-face {
    font-family: 'texgyrepagellabolditalic';
    src: url('../../fonts/texgyrepagella-bolditalic-webfont.eot');
    src: local('TeXGyrePagella BoldItalic'), local('TeXGyrePagella-BoldItalic'),
         url('../../fonts/texgyrepagella-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/texgyrepagella-bolditalic-webfont.woff') format('woff'),
         url('../../fonts/texgyrepagella-bolditalic-webfont.ttf') format('truetype'),
         url('../../fonts/texgyrepagella-bolditalic-webfont.svg#texgyrepagellabold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
    }


/*Davys*/

@font-face {
    font-family: 'davysregular';
    src: url('../../fonts/DavysDingbats-webfont.woff') format('woff'),
         local('Davys Regular'), local('Davys-Regular');
    font-weight: normal;
    font-style: normal;
    }


/*DejaVu Sans Mono*/

@font-face {
    font-family: 'dejavu_sans_monobook';
    src: url('../../fonts/DejaVuSansMono-webfont.eot');
    src: local('DejaVu Sans Mono'), local('DejaVu-Sans-Mono'),
         url('../../fonts/DejaVuSansMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSansMono-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSansMono-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSansMono-webfont.svg#dejavu_sans_monobook') format('svg');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'dejavu_sans_monobold';
    src: url('../../fonts/DejaVuSansMono-Bold-webfont.eot');
    src: local('DejaVu Sans Mono Bold'), local('DejaVu-Sans-Mono-Bold'),
         url('../../fonts/DejaVuSansMono-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSansMono-Bold-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSansMono-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSansMono-Bold-webfont.svg#dejavu_sans_monobold') format('svg');
    font-weight: normal;
    font-style: normal;
    }


/*DejaVu Serif Book*/

@font-face {
    font-family: 'dejavu_serifbook';
    src: url('../../fonts/DejaVuSerif-webfont.eot');
    src: local('DejaVu Serif'), local('DejaVu-Serif'),
         url('../../fonts/DejaVuSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSerif-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSerif-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSerif-webfont.svg#dejavu_serifbook') format('svg');
    font-weight: normal;
    font-style: normal;
    }


/*Euro*/

@font-face {
    font-family: 'euroregular';
    src: url('../../fonts/euro.eot');
    src: local('Euro'),
         url('../../fonts/euro.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/euro.woff') format('woff'),
         url('../../fonts/euro.ttf') format('truetype'),
         url('../../fonts/euro.svg#euroregular') format('svg');
    font-weight: normal;
    font-style: normal;
    unicode-range: U+20AC;
    }


/*STIXGeneral*/

@font-face {
    font-family: 'stixgeneralregular';
    src: url('../../fonts/stixgeneral-regular.eot');
    src: local('STIXGeneral'), local('STIXGeneral-Regular'),
         url('../../fonts/stixgeneral-regular.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/stixgeneral-regular.woff2') format('woff2'),
         url('../../fonts/stixgeneral-regular.woff') format('woff'),
         url('../../fonts/stixgeneral-regular.ttf') format('truetype'),
         url('../../fonts/stixgeneral-regular.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
    }


/*normalize*/


/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}


/*general*/

html {
    background: #f3f3e9 url(../images/f3f3e9.noise.png);
    font-family: 'texgyrepagellaregular', serif;
    font-size: 112%;
    color: #036;
    }

body {
    height:100%;
    margin: 0;
    counter-reset: equation figure table;
    }

code {white-space: pre;}

a {text-decoration: none;}
p a {word-break: break-word;}

a:link {color: #00f}
a:visited {color: #00f}
a:hover {color: #f30}
a:active {color: #f30}
a img {border: none}


/*title block*/

div#header {
    min-height: 130px;
    background-color: #e3e3d3;
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, Liberation Sans, sans-serif;
    font-weight: bold;
    background-repeat: no-repeat;
    padding-left: 0.65em;
    }

div#header a:link {color: #036}
div#header a:visited {color: #036}
div#header a:hover {color: #236b12}
div#header a:active {color: #236b12}

.banner {
    float: right;
    margin-left: 10px;
    margin-right: 5px;
    margin-bottom: 2px;
}

div#header h1 {
    clear: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Arial, Helvetica, Liberation Sans, sans-serif;
    font-weight: bold;
    font-size: 24pt;
    }

.title {
    text-align: left;
    line-height: 1.1;
    }

.subtitle {
    color: #f30;
    font-size: 14pt !important;
    margin-right: 10px;
    }

@media (max-width:1151px){
    div#header h1 {font-size: 18pt;}
    }

.author {
    margin-top: 10pt;
    margin-bottom: 0;
    font-size: 12pt;
    text-align: left;
    }

.date {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 10pt;
    text-align: left;
    }

.date a img {
    margin-top: 5px;
    margin-right: 0.05rem;
    vertical-align: -30%;
    background: url(../images/markdown.prussian-blue.png) no-repeat;
    }
.date a:hover img {
    background: url(../images/markdown.green.png) no-repeat;
    }


/*first ordered list for breadcrumbs*/

ol:first-of-type {
    clear: both;
    padding: 0;
    margin-top: 0;
    margin-left: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    list-style: none;
    font-family: Arial, Helvetica, Liberation Sans, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    text-align: left;
}

ol:first-of-type li{display: inline;}

ol:first-of-type > li:not(:first-child):before {
    content: "►";
    padding-right: 0.15rem;
}

ol:first-of-type ul {
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    vertical-align: middle;
}

ol:first-of-type ul li{
    clear: left;
    float: left;
}


/*explanation*/

h1 {
    clear: both;
    padding-left:  5%;
    padding-right: 5%;
    margin-top: 2.5rem;
    margin-bottom: 0;
    font-family: 'texgyrepagellabold', serif;
    font-size: 1.8rem;
    }
h2 * :not(.author) {
    clear: both;
    font-family: 'texgyrepagellabold', serif;
    font-size: 1.3rem;
    }
h3 * :not(.date) {
    clear: both;
    margin-top: 0;
    font-family: 'texgyrepagellabold', serif;
    }

p {
    clear: both;
    margin-left:  5%;
    margin-right: 5%;
    text-align: justify;
    line-height: 1.45;
}

ul:not(:first-of-type) {
    clear: both;
    padding-left:  7.5%;
    padding-right: 7.5%;
    text-align: justify;
    line-height: 1.45;
}

ol:not(:first-of-type) {
    clear: both;
    padding-left:  7.5%;
    padding-right: 7.5%;
    text-align: justify;
    line-height: 1.45;
}


/*emphasis*/

p em {font-family: 'texgyrepagellaitalic', serif;}

strong {
    font-weight: normal;
    background-color: #ff3;
    padding-left: 0.15rem;
    padding-right: 0.15rem;
    padding-bottom: 0.3rem;
    }


/*unordered lists*/

body > ul:first-of-type {
    clear: both;
    padding: 0;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 0;
    margin-right: 15px;
    list-style: none;
    column-count: 3;
    column-gap: 15px;
    }
body > ul:first-of-type  li {
    clear: both;
    width: 100%;
    min-height: 80px;
    padding: 5px;
    margin-top: 0;
    margin-bottom: 2px;
    font-family: Arial, Helvetica, Liberation Sans, sans-serif;
    font-weight: bold;
    font-size: 17pt;
    background: #fc3;    /*yellow*/
    position: relative;
    display: inline-block;    /*Prevents column breaks inside list items.*/
    overflow: hidden;
    }
body > ul:first-of-type  li:nth-of-type(even){background: #fa0;} /*orange*/
body > ul:first-of-type  li:last-of-type{margin-bottom: 0;}


/*list item types*/

body > ul:first-of-type  li {
    text-align: center;
    line-height: 80px;
    }
body > ul:first-of-type  li.ad{
    background: #ddd;
    height: 90px;
    padding: 0px;
    padding-right: 10px;
    line-height: normal;
    }
body > ul:first-of-type  li.donate {
    background: #036;
    color: #fff;
    }
body > ul:first-of-type  li.donate a {
    display: block;
    color: #fff;
    text-decoration: none;
    line-height: 40px; 
    min-height: 80px;
    }
body > ul:first-of-type  li:not(.donate) * {
    text-align: left;
    line-height: normal;
    }
body > ul:first-of-type  li:not(.donate) a {
    display: block;
    padding-left: 85px;    /*Float an image without text wrapping under it.*/
    min-height: 80px;
    text-decoration: none;
    /*overflow: hidden; */
    /* When hidden, sub- and superscript will not be visible in Webkit browsers!
     * This is obviously a Webkit bug.
     * The bug cannot be corrected by grabbing it with ul li a sub.
     * Mozilla has no issues.*/
    }
body > ul:first-of-type  li:not(.donate) span.citation a {
    display: inline;
    padding-left: 0;
    }
body > ul:first-of-type  li:not(.donate) a:link {color: #c00;}
body > ul:first-of-type  li:not(.donate) a:visited {color: #c00;}
body > ul:first-of-type  li:not(.donate) a:hover {color: #f30}
body > ul:first-of-type  li:not(.donate) a:active {color: #f30}

body > ul:first-of-type  li form {
    display: block;
    padding-left: 85px;
    min-height: 80px;
    }

body > ul:first-of-type  li:not(.donate) em {
    display: block;
    margin-top: 0;
    font-style: normal;
    font-size: 13pt;
    }


/*miniatures*/

body > ul:first-of-type  li:not(.donate) img:first-child {
    position: absolute;
    top: 5px;
    left: 5px;
    height: 80px;
    width: 80px;
    font-weight: normal;
    font-size: 10pt;
    }

body > ul:first-of-type  li embed:first-child {
    position: absolute;
    top: 5px;
    left: 5px;
    height: 80px;
    width: 80px;
    font-weight: normal;
    font-size: 10pt;
    }

body > ul:first-of-type  li:not(.donate) svg:first-child {
    position: absolute;
    top: 5px;
    left: 5px;
    max-height: 80px;
    max-width: 80px;
    font-weight: normal;
    font-size: 10pt;
    }


/*figures*/

figure {
    clear: both;
    margin-top: 1.5rem;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    }
figure img {
    width: auto;
    max-width: 90%;
    margin-bottom: 0;
    }
figure object {
    width: auto;
    max-width: 90%;
    margin-bottom: 0;
    }
figure div {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    }

figcaption {
    width: 800px;
    margin-top: 0.3rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
    font-size: 95%;
    text-align: center;
    }
figcaption:before {
    font-family: Arial, Helvetica, Liberation Sans, sans-serif;
    font-weight: bold;
    font-size: 95%;
    counter-increment: figure;
    content: 'Figure ' counter(figure) ': ';
    }


/*tables*/

table {
    clear: both;
    margin-top: 1.5rem;
    margin-left:auto;
    margin-right:auto;
    font-size: 90%;
    border-spacing: 3px;
    }

table strong {
    font-family: 'texgyrepagellabold', serif;
    background: transparent;
    padding:0;
    }

table strong em {
    font-family: 'texgyrepagellabolditalic', serif;
    background: transparent;
    padding:0;
    }

table code {
    background: transparent;
    padding:0;
    }

table caption {
    margin-left: 3px;
    margin-right: 3px;
    background: #c00;
    color: #fcfcfc;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1.4;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    }

table caption:before {counter-increment: table;}
table:lang(en) caption:before {content: 'Table ' counter(table) ': ';}
table:lang(nl) caption:before {content: 'Tabel ' counter(table) ': ';}

table caption a:link {color: #fcfcfc}
table caption a:visited {color: #fcfcfc}
table caption a:hover {color: #fc3}
table caption a:active {color: #fc3}

tr.header {background: #fc3;} 
th {
    font-family: 'texgyrepagellabold', serif;
    font-weight: normal;
    padding-top: 0.25rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.25rem;
    }

tr.odd  {background: #f3f3e9;}    /*light background*/
tr.even {background: #e3e3d3;}    /*dark background*/
td {
    padding-top: 0.25rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.25rem;
    line-height: 1.1;
    }


/*forms*/

input, select {
    font: inherit;
    color: inherit;
    }
input[readonly="readonly"] {
    background-color: #e3e3d3;
    border-right-color:  #f1f1f1;
    border-bottom-color: #f1f1f1;
    }
select {background-color: #e3e3d3;}


/*references*/

.references strong {
    font-weight: bold;
    background-color: transparent;
    padding: 0;
    }

div.csl-bib-body {
    margin-left:  5%;
    margin-right: 5%;
    }
div.csl-entry {
    margin-top: 1rem;
    display: table;
    }
div.csl-left-margin {
    display: table-cell;
    }
div.csl-right-inline {
    padding-left: 1ex;
    display: table-cell;
    }


/*classes*/

.center {text-align: center;}
.center p {text-align: center;}

div.donate {
    margin-top: -62px;
    margin-bottom: 1.5rem;
    width: 125px;
    margin: 0 auto;
    margin-bottom: 1em;
    margin-top: 0.25em;
    background: #003366;
    text-align: center;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
    }
div.donate form {
    width: 110px;
    margin-left: 7px;
    margin-right: 8px;
    }
div.donate input {
    margin-top: 7px;
    }

div[style*="white-space: pre-line;"] {
    padding-left: 25%;
    line-height: 3.75ex;
    }


/*ids*/

div#after {
    clear: both;
    margin-top: 0;
    margin-left: 1rem;
    margin-right: 1rem;
    text-align: center;
    font-size: 89%;
    }

div#leaderboard-ad {z-index: 9999;}

div#ornament {
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'davysregular';
    font-size: 1200%;
    user-select: none;
    }

div#CC {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    }

div#privacy {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    }
div#privacy em {
    font-style: italic;
    background-color: transparent;
    }

div#bottle {
    display: none;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    }
div#bottle img {vertical-align: middle;}

div#brython {
    display: none;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    }
div#brython img {vertical-align: middle;}

div#pandoc {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    }
div#pandoc img {vertical-align: middle;}
    
div#W3C {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    }

div#StackExchange {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    }

div#OpenPGP {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    }

div#update {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    }
